---
apiVersion: v1
items:
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:33Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1341"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:36:52Z"
  message: no nodes available to schedule pods
  metadata:
    creationTimestamp: "2020-05-26T09:36:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:36:52Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a66fd336f49
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1770"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a66fd336f49
    uid: 1198475e-3b3b-4ede-b8ba-32ce39c10b71
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T09:37:03Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1344"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:37:03Z"
  message: '0/1 nodes are available: 1 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:37:03Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:37:03Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a6de9cb1fd2
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1919"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a6de9cb1fd2
    uid: df48bfdd-cba7-4b5c-ade5-ace226269443
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 6
  eventTime: null
  firstTimestamp: "2020-05-26T09:37:14Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1917"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:38:12Z"
  message: '0/3 nodes are available: 3 node(s) had taint {node.kubernetes.io/not-ready:
    }, that the pod didn''t tolerate.'
  metadata:
    creationTimestamp: "2020-05-26T09:37:14Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:38:12Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a70795293aa
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2633"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a70795293aa
    uid: 3be89be0-00fc-4bbc-a8ca-949377063ec5
  reason: FailedScheduling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:52Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2032"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:38:52Z"
  message: Successfully assigned openshift-kube-storage-version-migrator-operator/kube-storage-version-migrator-operator-67f85d557c-twm7z
    to skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  metadata:
    creationTimestamp: "2020-05-26T09:38:52Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-scheduler
      operation: Update
      time: "2020-05-26T09:38:52Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a876c0f7f7f
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2902"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a876c0f7f7f
    uid: c6761d3e-a633-441d-99f3-d314b8f88ece
  reason: Scheduled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: default-scheduler
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:55Z"
  involvedObject:
    apiVersion: v1
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2931"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:38:55Z"
  message: Add eth0 [10.128.0.9/23]
  metadata:
    creationTimestamp: "2020-05-26T09:38:55Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: multus
      operation: Update
      time: "2020-05-26T09:38:55Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a882fae3aae
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2976"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a882fae3aae
    uid: b1b9b215-7618-4353-a831-6e306d0ee4d4
  reason: AddedInterface
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: multus
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:38:56Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:38:56Z"
  message: Pulling image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
  metadata:
    creationTimestamp: "2020-05-26T09:38:56Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:38:56Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a883f74e014
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2995"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a883f74e014
    uid: 39511e15-796d-49e8-98de-270809c4e7cd
  reason: Pulling
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:39:16Z"
  message: Successfully pulled image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
  metadata:
    creationTimestamp: "2020-05-26T09:39:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:39:16Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8ce7690b24
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3317"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8ce7690b24
    uid: b641ee35-951f-4c1d-ba25-631e9195f1f5
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:43:29Z"
  message: Created container kube-storage-version-migrator-operator
  metadata:
    creationTimestamp: "2020-05-26T09:39:16Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:43:29Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8d06ffe897
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8511"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8d06ffe897
    uid: 72eb9035-350e-47ee-b991-e952efca57fc
  reason: Created
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 3
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:16Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:43:29Z"
  message: Started container kube-storage-version-migrator-operator
  metadata:
    creationTimestamp: "2020-05-26T09:39:17Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:43:29Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8d14ba8291
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8512"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128a8d14ba8291
    uid: 71ff8c83-16e6-4b22-884d-83d7cde13df1
  reason: Started
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 2
  eventTime: null
  firstTimestamp: "2020-05-26T09:40:39Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:43:29Z"
  message: Container image "registry.svc.ci.openshift.org/ci-ln-6vywnkk/stable@sha256:52a9da86b9b533da8355e6ef2183e83f12413596abfe1984ff903360eb01dfbe"
    already present on machine
  metadata:
    creationTimestamp: "2020-05-26T09:40:39Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:43:29Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128aa0361719aa
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8509"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128aa0361719aa
    uid: cc18857f-bd83-4c3a-9849-9df68cd2b026
  reason: Pulled
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:43:18Z"
  involvedObject:
    apiVersion: v1
    fieldPath: spec.containers{kube-storage-version-migrator-operator}
    kind: Pod
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "2878"
    uid: 82b164b7-8e81-4429-938d-6d72ba44b4e4
  kind: Event
  lastTimestamp: "2020-05-26T09:43:18Z"
  message: Back-off restarting failed container
  metadata:
    creationTimestamp: "2020-05-26T09:43:18Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:fieldPath: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
          f:host: {}
        f:type: {}
      manager: kubelet
      operation: Update
      time: "2020-05-26T09:43:18Z"
    name: kube-storage-version-migrator-operator-67f85d557c-twm7z.16128ac56c97ec41
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8431"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c-twm7z.16128ac56c97ec41
    uid: 5c91e4b0-f72c-4b8d-ac73-235826cba8cf
  reason: BackOff
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: kubelet
    host: skumari-gcp-wd9nd-master-0.c.openshift-gce-devel.internal
  type: Warning
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:33Z"
  involvedObject:
    apiVersion: apps/v1
    kind: ReplicaSet
    name: kube-storage-version-migrator-operator-67f85d557c
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1335"
    uid: 34f93e1f-8cd4-4e0a-880d-b313bdcb5761
  kind: Event
  lastTimestamp: "2020-05-26T09:36:33Z"
  message: 'Created pod: kube-storage-version-migrator-operator-67f85d557c-twm7z'
  metadata:
    creationTimestamp: "2020-05-26T09:36:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:33Z"
    name: kube-storage-version-migrator-operator-67f85d557c.16128a66fd4081dc
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1343"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator-67f85d557c.16128a66fd4081dc
    uid: aa200262-b9d9-4d15-9733-477371571c22
  reason: SuccessfulCreate
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: replicaset-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:36:33Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1333"
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:36:33Z"
  message: Scaled up replica set kube-storage-version-migrator-operator-67f85d557c
    to 1
  metadata:
    creationTimestamp: "2020-05-26T09:36:33Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:36:33Z"
    name: kube-storage-version-migrator-operator.16128a66f9e6e9d3
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "1338"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a66f9e6e9d3
    uid: 98d4cc52-c964-4259-940d-dab68a26a5fd
  reason: ScalingReplicaSet
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: deployment-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: clusteroperator/kube-storage-version-migrator version "operator" changed
    from "" to "0.0.1-2020-05-26-050349"
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: kube-storage-version-migrator-operator.16128a8df274220b
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3477"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8df274220b
    uid: e0bc05ad-3603-4da3-8d08-95daf00d3506
  reason: OperatorVersionChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Degraded
    set to Unknown (""),Progressing set to Unknown (""),Available set to Unknown (""),Upgradeable
    set to Unknown (""),status.relatedObjects changed from [] to [{"operator.openshift.io"
    "kubestorageversionmigrators" "" "cluster"} {"" "namespaces" "" "openshift-kube-storage-version-migrator"}
    {"" "namespaces" "" "openshift-kube-storage-version-migrator-operator"}]'
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: kube-storage-version-migrator-operator.16128a8df326b445
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3478"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8df326b445
    uid: 206e0bb9-f11d-4e51-a67a-9df788733c36
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: Created Namespace/openshift-kube-storage-version-migrator because it was
    missing
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: kube-storage-version-migrator-operator.16128a8df9ebf49c
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3488"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8df9ebf49c
    uid: 61f2638a-9cc5-425e-84fd-749188dd8d0b
  reason: NamespaceCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: Created ServiceAccount/kube-storage-version-migrator-sa -n openshift-kube-storage-version-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: kube-storage-version-migrator-operator.16128a8dfd8f6d5e
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3493"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8dfd8f6d5e
    uid: ddbd2e95-8ecb-4df7-84f0-2a273ec93008
  reason: ServiceAccountCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: Created ClusterRoleBinding.rbac.authorization.k8s.io/storage-version-migration-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: kube-storage-version-migrator-operator.16128a8e0161bb85
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3498"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8e0161bb85
    uid: e83ae2c9-74d6-4c09-96cf-224ed278bca9
  reason: ClusterRoleBindingCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:21Z"
  message: Created Deployment.apps/migrator -n openshift-kube-storage-version-migrator
    because it was missing
  metadata:
    creationTimestamp: "2020-05-26T09:39:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:21Z"
    name: kube-storage-version-migrator-operator.16128a8e0be29dc3
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3507"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8e0be29dc3
    uid: f6421951-3636-4116-9e34-cd0423afafe4
  reason: DeploymentCreated
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-workload-controller
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:21Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Degraded
    changed from Unknown to False (""),Progressing changed from Unknown to True ("Progressing:
    deployment/migrator.openshift-kube-storage-version-migrator: observed generation
    is 0, desired generation is 1.\nProgressing: kubestorageversionmigrators/cluster:
    observed generation is 0, desired generation is 1."),Available changed from Unknown
    to False ("Available: deployment/migrator.openshift-kube-storage-version-migrator:
    no replicas are available")'
  metadata:
    creationTimestamp: "2020-05-26T09:39:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:21Z"
    name: kube-storage-version-migrator-operator.16128a8e1066c3c9
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3519"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8e1066c3c9
    uid: c5f289c6-fc16-4058-9eaa-430006cc966c
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:21Z"
  involvedObject:
    apiVersion: apps/v1
    kind: Deployment
    name: kube-storage-version-migrator-operator
    namespace: openshift-kube-storage-version-migrator-operator
    uid: 2056b9cc-e318-4c25-b84d-4b91b18bbf53
  kind: Event
  lastTimestamp: "2020-05-26T09:39:21Z"
  message: 'Status for clusteroperator/kube-storage-version-migrator changed: Progressing
    changed from True to False ("")'
  metadata:
    creationTimestamp: "2020-05-26T09:39:21Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:21Z"
    name: kube-storage-version-migrator-operator.16128a8e1364b6b2
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3523"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/kube-storage-version-migrator-operator.16128a8e1364b6b2
    uid: a89ed8ad-1107-461d-a4a7-16cc008f68c4
  reason: OperatorStatusChanged
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator-status-controller-statussyncer_kube-storage-version-migrator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:39:20Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3469"
    uid: d0122e74-040f-4102-8310-dfba7e26c272
  kind: Event
  lastTimestamp: "2020-05-26T09:39:20Z"
  message: 19c4984b-6f5a-4784-b27f-acef0858cc48 became leader
  metadata:
    creationTimestamp: "2020-05-26T09:39:20Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:39:20Z"
    name: openshift-kube-storage-version-migrator-operator-lock.16128a8def8fe2d0
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "3470"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.16128a8def8fe2d0
    uid: d1a3934a-6e2b-4e8a-88b1-347ad344a0c3
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:41:43Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "7152"
    uid: d0122e74-040f-4102-8310-dfba7e26c272
  kind: Event
  lastTimestamp: "2020-05-26T09:41:43Z"
  message: 5b7be4b3-242d-463d-bda2-003ee03c51e2 became leader
  metadata:
    creationTimestamp: "2020-05-26T09:41:43Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:41:43Z"
    name: openshift-kube-storage-version-migrator-operator-lock.16128aaf3c9c97fa
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "7153"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.16128aaf3c9c97fa
    uid: 1fc8f571-7571-4853-99e4-15d917a364c8
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
- apiVersion: v1
  count: 1
  eventTime: null
  firstTimestamp: "2020-05-26T09:44:31Z"
  involvedObject:
    apiVersion: v1
    kind: ConfigMap
    name: openshift-kube-storage-version-migrator-operator-lock
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8773"
    uid: d0122e74-040f-4102-8310-dfba7e26c272
  kind: Event
  lastTimestamp: "2020-05-26T09:44:31Z"
  message: d54fecad-5131-47dc-8e4d-ba679e62af62 became leader
  metadata:
    creationTimestamp: "2020-05-26T09:44:31Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:count: {}
        f:firstTimestamp: {}
        f:involvedObject:
          f:apiVersion: {}
          f:kind: {}
          f:name: {}
          f:namespace: {}
          f:resourceVersion: {}
          f:uid: {}
        f:lastTimestamp: {}
        f:message: {}
        f:reason: {}
        f:source:
          f:component: {}
        f:type: {}
      manager: cluster-kube-storage-version-migrator-operator
      operation: Update
      time: "2020-05-26T09:44:31Z"
    name: openshift-kube-storage-version-migrator-operator-lock.16128ad657d4b415
    namespace: openshift-kube-storage-version-migrator-operator
    resourceVersion: "8774"
    selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events/openshift-kube-storage-version-migrator-operator-lock.16128ad657d4b415
    uid: 4ab0c1ff-2eef-4d8c-a63e-579f928a3cb9
  reason: LeaderElection
  reportingComponent: ""
  reportingInstance: ""
  source:
    component: openshift-kube-storage-version-migrator-operator
  type: Normal
kind: EventList
metadata:
  resourceVersion: "56230"
  selfLink: /api/v1/namespaces/openshift-kube-storage-version-migrator-operator/events
